Frage von BioPferd, 39

Kleine Frage an die Computergenies. habe ein Pc (64bit) und in der systemsteuerung steht flaschplayer 32 bit kann es aber auch nicht updaten muss das so sein?

Antwort
von Mofarocker33, 10

Wenn du den VLC Player ausführst ist der auch nur 32 - daher funktioniert und alles richtig und gut.
Noch als Tipp, der Flashplayer aus der Systemsteuerung wird nur vom Internet Explorer, Edge und Firefox genutzt. Als Chrome Benutzer, daher vollkommen Egal!

Antwort
von AnnEBrand, 26

Hallo,

das ist kein Problem. 32 Bit Programme laufen auch auf 64 Bit Systeme, viele Programme gibt es nichtmal als 64 Bit Version.

Antwort
von lordy20, 26

Ja, das war bei mir früher auch immer so (ebenfalls 64-Bit System)..
Heutzutage verwende ich keinen Flashplayer mehr

Kommentar von BioPferd ,

Ist  der Flashplayer nicht unerlässlich heutzutage ? gibt es da alternativen ?

Kommentar von lordy20 ,

Im Google Chrome ist ein Flash-Plugin, das schneller aktualisiert wird, als der Player von Adobe.

Kommentar von iParadox15 ,

Ja, HTML5. Die meisten Funktionen und Elemente werden von den gängigsten Browsern (Chrome, Firefox...) unterstützt.

Kommentar von BioPferd ,

Danke das werde ich mal versuchen

:)

Antwort
von GenLeutnant, 15

flaschplayer 32 bit kann es aber auch nicht updaten muss das so sein?

Das ist alles korrekt so.Und wenn dann dort unter ,,Updates'' NPAPI-Plug-In-Version 23.0.0.162 steht,dann ist das für den Firefox.Für Windows 10 erhältst Du den Flashplayer mit den Updates.

Antwort
von herja, 21

Auch 32bit Programme laufen auf ein 64bit-System problemlos.


Kommentar von BioPferd ,

also kann ich das ruhig so lassen ? (:

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten